// This Panel.cfg file created by FS Panel Studio panel editor utility - http://www.fspanelstudio.com
// Built Tuesday, July 14, 2009 at 10:24 FSPS Build:20340

[Window Titles]
Window00=Main Panel
Window01=Radio Stack
Window02=GPS

//--------------------------------------------------------
[Window00]
Background_color=0,0,0 
size_mm=1024,768
position=7
visible=1
ident=0

gauge00=Auster!Airspeed,  465,661,101,101
gauge01=Auster!Altimeter,  566,661,101,101
gauge02=Auster!compass,  364,661,101,101
gauge03=Auster!turn_slip,  667,661,101,101
gauge04=Auster!Vertical Speed,  263,661,101,101


//--------------------------------------------------------
[Window01]
Background_color=0,0,0 
size_mm=208,129
position=7
visible=0
ident=RADIO_STACK_PANEL

gauge00=Handheld_Radio!radio,  0,0


//--------------------------------------------------------
[Window02]
Background_color=0,0,0 
size_mm=545,354
position=2
visible=0
ident=GPS_PANEL
window_size= 0.500, 0.362
window_pos= 0.000, 0.000

gauge00=fs9gps!gps_295,  0,0


//--------------------------------------------------------
[Vcockpit01]
Background_color=0,0,0 
size_mm=256,256
visible=1
pixel_size=256,256
texture=$Piper_Cub_1

gauge00=dsd_xml_sound3!dsd_xml_sound3,  2,2,5,5,.\sound\DG\Austersounds.cfg



[Color]
Day=255,255,255
Night=225,117,89
Luminous=200,200,101

[Default View]
X=0
Y=0
SIZE_X=8192
SIZE_Y=5300

